.enervance-body {
  font-family: proxima-nova, sans-serif;
  color: #00051a;
  font-size: 16px;
  line-height: 22px;
}

.footer-section {
  display: block;
  padding-top: 36px;
  padding-bottom: 60px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: rgba(0, 20, 102, .8);
  text-align: center;
}

.content-section {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff;
}

.content-section.content-1 {
  padding-bottom: 60px;
}

.content-section.content-2 {
  padding-top: 60px;
}

.hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 85vh;
  max-height: 1200px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.footer-text {
  margin-top: 18px;
  padding-right: 10px;
  padding-left: 10px;
  font-family: proxima-nova, sans-serif;
  color: hsla(0, 0%, 100%, .5);
  font-size: 18px;
  line-height: 36px;
  font-weight: 400;
  text-decoration: none;
}

.footer-text.footer-link:hover {
  color: #18d5f2;
  text-decoration: underline;
}

.text-hero {
  display: block;
  max-width: 12em;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  color: #fff;
  font-size: 72px;
  line-height: 68px;
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
}

.text-hero.return-link {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 30px;
  line-height: 30px;
  font-weight: 400;
  text-transform: none;
}

.text-large {
  margin-top: 40px;
  margin-bottom: 48px;
  padding-right: 10px;
  padding-left: 10px;
  color: #001466;
  font-size: 26px;
  line-height: 34px;
  text-align: center;
}

.text-heading {
  margin-top: 12px;
  color: #0028cc;
  font-size: 34px;
  line-height: 34px;
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
}

.text-heading.lightblue {
  color: #18d5f2;
}

.text-heading.black {
  color: #00051a;
}

.enervance-logo {
  display: block;
  height: 50px;
}

.nav-container {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70px;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-link {
  margin-right: 12px;
  margin-left: 12px;
  padding-top: 2px;
  padding-right: 0px;
  padding-left: 0px;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-weight: 700;
  text-decoration: none;
  text-shadow: 0 0 3px rgba(0, 40, 204, .75);
}

.nav-link:hover {
  border-top: 2px solid transparent;
  border-bottom: 2px solid #fff;
}

.nav-link.nav-link-mobile {
  display: block;
  margin-bottom: 36px;
  text-shadow: none;
}

.nav-link.nav-link-mobile:hover {
  border-bottom: 0px none transparent;
  border-top-style: none;
  border-top-width: 0px;
  color: #18d5f2;
}

.nav-space {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  line-height: 16px;
  text-align: right;
}

.icon {
  display: block;
  width: 48px;
  margin-right: auto;
  margin-left: auto;
}

.map-electricity {
  display: block;
  width: 556px;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.price-block {
  display: inline-block;
  margin-top: 20px;
  margin-right: 30px;
  margin-left: 30px;
}

.price-holder {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.state-label {
  margin-bottom: 2px;
  color: #d9dadd;
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  text-transform: uppercase;
}

.price-label {
  color: #d9dadd;
  font-size: 36px;
  line-height: 36px;
  font-weight: 800;
  text-align: center;
}

.map-label {
  color: #d9dadd;
  font-size: 34px;
  line-height: 34px;
  font-weight: 800;
  text-align: center;
}

.map-sublabel {
  color: #d9dadd;
  font-size: 22px;
  line-height: 24px;
  font-weight: 800;
  text-align: center;
}

.map-electric-info {
  margin-top: 20px;
}

.blue-text {
  color: #0028cc;
}

.map-link-gas {
  color: #d9dadd;
  text-decoration: none;
}

.map-link-gas:hover {
  color: #00051a;
}

.map-gas-info {
  display: none;
  margin-top: 20px;
}

.map-link-electric {
  color: #d9dadd;
  text-decoration: none;
}

.map-link-electric:hover {
  color: #0028cc;
}

.black-text {
  color: #00051a;
}

.map-gas {
  display: none;
  width: 556px;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.services-list {
  padding-left: 20px;
  list-style-type: square;
}

.services-list-item {
  margin-top: 8px;
  list-style-type: square;
}

.services-list-item.sub-list-item {
  margin-top: 0px;
  margin-left: 20px;
}

.callout-section {
  padding-top: 80px;
  padding-bottom: 110px;
}

.markets-row {
  margin-bottom: 40px;
}

.bg-image-block {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  width: 100vw;
  height: 100vh;
}

.bg-slider {
  width: 100%;
  height: 100%;
  background-color: #0028cc;
}

.slide-01 {
  background-image: url('../images/enervance-hero-01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-02 {
  background-image: url('../images/enervance-hero-02.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-03 {
  background-image: url('../images/enervance-hero-03.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.services-row {
  margin-bottom: 60px;
}

.nav-icon {
  display: none;
  width: 22px;
  height: 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.nav-icon:hover {
  opacity: 0.5;
}

.bg-overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9;
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 5, 26, .9);
  opacity: 0;
}

.nav-bg {
  position: absolute;
  z-index: 101;
  width: 100vw;
  height: 70px;
  background-color: #0028cc;
}

.nav-dropdown {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 99;
  display: none;
  opacity: 0;
}

.nav-menu {
  width: 100vw;
  padding-top: 106px;
  padding-bottom: 6px;
  padding-left: 58px;
  background-color: #001466;
  -webkit-transform: translate(0px, -200px);
  -ms-transform: translate(0px, -200px);
  transform: translate(0px, -200px);
}

.nav-close-icon {
  display: none;
  width: 20px;
  height: 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  opacity: 0;
}

.nav-close-icon:hover {
  opacity: 0.5;
}

.home-link {
  color: #fff;
  text-decoration: none;
}

.home-link:hover {
  text-decoration: underline;
}

.afsl {
  margin-top: 4px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 22px;
  line-height: 22px;
  font-weight: 400;
  text-align: center;
}

html.w-mod-js *[data-ix="renewable-intro"] {
  opacity: 0;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

html.w-mod-js *[data-ix="gas-intro"] {
  opacity: 0;
  -webkit-transform: translate(0px, -25px);
  -ms-transform: translate(0px, -25px);
  transform: translate(0px, -25px);
}

html.w-mod-js *[data-ix="electricity-intro"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

@media (max-width: 991px) {
  .content-section.content-1 {
    padding-bottom: 50px;
  }
  .content-section.content-2 {
    padding-top: 50px;
  }
  .text-hero {
    font-size: 60px;
    line-height: 56px;
  }
  .text-heading {
    font-size: 28px;
    line-height: 28px;
  }
  .callout-section {
    padding-top: 70px;
    padding-bottom: 100px;
  }
  .afsl {
    font-size: 20px;
    line-height: 20px;
  }
}

@media (max-width: 767px) {
  .content-section.content-1 {
    padding-bottom: 40px;
  }
  .content-section.content-2 {
    padding-top: 40px;
  }
  .text-hero {
    font-size: 44px;
    line-height: 42px;
  }
  .text-large {
    margin-bottom: 36px;
    font-size: 22px;
    line-height: 30px;
  }
  .text-heading {
    font-size: 30px;
    line-height: 30px;
  }
  .nav-link:hover {
    border-bottom-width: 2px;
  }
  .icon {
    margin-top: 20px;
  }
  .price-block {
    margin-right: 25px;
    margin-left: 25px;
  }
  .state-label {
    font-size: 12px;
    line-height: 12px;
  }
  .price-label {
    font-size: 32px;
    line-height: 32px;
  }
  .map-label {
    font-size: 30px;
    line-height: 30px;
  }
  .map-sublabel {
    font-size: 20px;
    line-height: 22px;
  }
  .services-list {
    margin-bottom: 30px;
  }
  .callout-section {
    padding-top: 50px;
    padding-bottom: 80px;
  }
  .nav-icon {
    display: block;
  }
  .afsl {
    font-size: 18px;
    line-height: 18px;
  }
}

@media (max-width: 479px) {
  .content-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-text {
    margin-top: 6px;
    font-size: 16px;
  }
  .text-hero {
    font-size: 40px;
    line-height: 38px;
  }
  .text-heading {
    font-size: 28px;
    line-height: 28px;
  }
  .nav-container {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .nav-link {
    display: inline-block;
    margin-right: 12px;
    margin-bottom: 16px;
    margin-left: 12px;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
  }
  .nav-link.nav-link-mobile {
    border-top-style: none;
    border-top-width: 0px;
    border-bottom-style: none;
    border-bottom-width: 0px;
  }
  .price-block {
    margin-right: 20px;
    margin-left: 20px;
  }
  .price-label {
    font-size: 28px;
    line-height: 28px;
  }
  .map-label {
    font-size: 28px;
    line-height: 28px;
  }
  .map-sublabel {
    font-size: 18px;
    line-height: 20px;
  }
  .slide-02 {
    background-position: 100% 50%;
  }
  .services-row {
    margin-bottom: 40px;
  }
  .nav-menu {
    padding-left: 62px;
  }
  .afsl {
    font-size: 16px;
    line-height: 16px;
  }
}

